
Foreman - Feature #24990

Move LoginPage into a React component using patternfly-react LoginPage component.

09/20/2018 08:09 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version: 1.23.0   

Difficulty: medium Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link: 1670463 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6234,

https://github.com/theforeman/foreman/p

ull/7035

  

Description

Related issues:

Related to Foreman - Bug #27559: "Log in" button on login screen used to have... Closed

Associated revisions

Revision 47af0f60 - 05/21/2019 06:47 PM - Ron Lavi

Fixes #24990 - Move Login Page into React.

Revision bc45a585 - 09/12/2019 08:44 AM - Amir Fefer

Refs #24990 - fixing login page mounting

History

#1 - 10/15/2018 09:15 AM - Amit Karsale

- Assignee set to Amit Karsale

#2 - 10/15/2018 10:50 AM - Ron Lavi

- Subject changed from Move LoginPage into a React component. to Move LoginPage into a React component using patternfly-react LoginPage

component.

#3 - 11/11/2018 03:21 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6234 added

#4 - 12/03/2018 03:47 PM - Walden Raines

- Assignee changed from Amit Karsale to Ron Lavi

#5 - 01/11/2019 10:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#6 - 01/29/2019 03:15 PM - Bryan Kearney

- Bugzilla link set to 1670463

#7 - 05/21/2019 06:47 PM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added
#8 - 05/21/2019 07:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 47af0f6065b41720e09d2aad83eca894c4f56ffd.

#9 - 08/09/2019 02:04 PM - Marek Hulán

- Related to Bug #27559: "Log in" button on login screen used to have 'name="commit"` and new version of login form do not have it added

#10 - 09/11/2019 02:25 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7035 added

#11 - 11/24/2019 11:17 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7199 added

#12 - 11/25/2019 09:25 AM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/foreman/pull/7199)
